## kdevelop-php 23.04.1

=== debian/changelog ===
kdevelop-php (23.04.1-0xneon+22.04+jammy+release+build24) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 May 2023 14:13:05 +0000

kdevelop-php (23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 18:19:12 +0000

kdevelop-php (22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 12:47:51 +0000

kdevelop-php (22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:15:07 +0000

kdevelop-php (22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 15:53:05 +0000

kdevelop-php (22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 11:58:17 +0000

kdevelop-php (22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:21:37 +0000

kdevelop-php (22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2022 17:54:35 +0000

kdevelop-php (22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 09:24:42 +0000

kdevelop-php (22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:10:07 +0000

kdevelop-php (22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 20:37:53 +0000

kdevelop-php (22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 13:29:43 +0000

kdevelop-php (22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 12:42:10 +0000

kdevelop-php (21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Mar 2022 11:03:33 +0000

kdevelop-php (21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 10:59:58 +0000

kdevelop-php (21.12.1-0neon) focal; urgency=medium

  [ Jonathan Riddell ]
  * New release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Jan 2022 00:44:06 +0000

kdevelop-php (5.6.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Feb 2021 00:44:03 +0000

kdevelop-php (5.6.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 09 Dec 2020 00:44:03 +0000

kdevelop-php (5.6.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Sep 2020 00:44:15 +0000

kdevelop-php (5.5.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Jun 2020 00:44:34 +0000

kdevelop-php (5.5.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 May 2020 00:44:09 +0000

kdevelop-php (5.5.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 03 Feb 2020 00:44:17 +0000

kdevelop-php (5.4.6-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jan 2020 00:44:20 +0000

kdevelop-php (5.4.5-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 Dec 2019 00:44:32 +0000

kdevelop-php (5.4.4-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Nov 2019 18:57:40 +0000

kdevelop-php (5.4.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Oct 2019 17:07:10 +0000

kdevelop-php (5.4.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 Sep 2019 00:52:20 +0000

kdevelop-php (5.4.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Aug 2019 00:44:27 +0000

kdevelop-php (5.4.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Aug 2019 00:44:22 +0000

kdevelop-php (5.3.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Jul 2019 00:46:17 +0000

kdevelop-php (5.3.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Mar 2019 11:05:11 +0000

kdevelop-php (5.3.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Dec 2018 00:44:09 +0000

kdevelop-php (5.3.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 02 Nov 2018 18:31:17 +0000

kdevelop-php (5.2.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Aug 2018 13:24:17 +0000

kdevelop-php (5.2.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 25 May 2018 13:00:46 +0000

kdevelop-php (5.2.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 24 Nov 2017 14:01:44 +0000

kdevelop-php (5.2.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Nov 2017 13:16:00 +0000

kdevelop-php (5.1.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Aug 2017 14:08:18 +0000

kdevelop-php (5.1.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 27 May 2017 15:55:41 +0000

kdevelop-php (5.1.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Mar 2017 11:35:36 +0000

kdevelop-php (5.0.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Mar 2017 14:24:37 +0000

kdevelop-php (5.0.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 17:42:34 +0000

kdevelop-php (5.0.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Oct 2016 17:25:39 +0000
