=== debian/control ===
Source: kdevelop-php
Section: devel
Priority: optional
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Andreas Cord-Landwehr <cola@uni-paderborn.de>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.9),
               kdevelop-dev,
               kdevelop-pg-qt (>= 2.0),
               kdevplatform-dev (>= 5.0.1),
               libgrantlee5-dev,
               libkf5archive-dev,
               libkf5i18n-dev,
               libkf5itemmodels-dev,
               libkf5kcmutils-dev,
               libkf5newstuff-dev,
               libkf5notifyconfig-dev,
               libkf5syntaxhighlighting-dev,
               libkf5texteditor-dev,
               libkf5threadweaver-dev,
               libqt5webkit5-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev
Standards-Version: 3.9.8
Homepage: http://www.kdevelop.org/
Vcs-Git: https://invent.kde.org/neon/extras/kdevelop-php.git
Vcs-Browser: https://invent.kde.org/neon/extras/kdevelop-php
Maintainer: Neon CI <neon@kde.org>

Package: kdevelop-php
Architecture: any
Depends: kdevelop (>= 4:5.0.1), ${misc:Depends}, ${shlibs:Depends}
Suggests: kdevelop-php-l10n
Enhances: kdevelop
Description: PHP plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP language support plugin.

Package: kdevelop-php-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}
Breaks: kdevelop-php-docs-l10n (<< 5.0),
        kdevelop-php-l10n-ca,
        kdevelop-php-l10n-cavalencia,
        kdevelop-php-l10n-da,
        kdevelop-php-l10n-engb,
        kdevelop-php-l10n-es,
        kdevelop-php-l10n-et,
        kdevelop-php-l10n-fr,
        kdevelop-php-l10n-gl,
        kdevelop-php-l10n-it,
        kdevelop-php-l10n-nds,
        kdevelop-php-l10n-nl,
        kdevelop-php-l10n-pt,
        kdevelop-php-l10n-ptbr,
        kdevelop-php-l10n-sv,
        kdevelop-php-l10n-th,
        kdevelop-php-l10n-uk,
        kdevelop-php-l10n-zhcn,
        kdevelop-php-l10n-zhtw
Replaces: kdevelop-php-docs-l10n (<< 5.0),
          kdevelop-php-l10n-ca,
          kdevelop-php-l10n-cavalencia,
          kdevelop-php-l10n-da,
          kdevelop-php-l10n-engb,
          kdevelop-php-l10n-es,
          kdevelop-php-l10n-et,
          kdevelop-php-l10n-fr,
          kdevelop-php-l10n-gl,
          kdevelop-php-l10n-it,
          kdevelop-php-l10n-nds,
          kdevelop-php-l10n-nl,
          kdevelop-php-l10n-pt,
          kdevelop-php-l10n-ptbr,
          kdevelop-php-l10n-sv,
          kdevelop-php-l10n-th,
          kdevelop-php-l10n-uk,
          kdevelop-php-l10n-zhcn,
          kdevelop-php-l10n-zhtw
Description: localization files for KDevelop PHP plugin
 The KDevelop-PHP plugin is the language plugin for the PHP language
 for the KDevelop integrated development environment for KDE.
 .
 This  package contains the localizations for the KDevelop PHP plugin.

Package: kdevelop-php-docs
Architecture: all
Section: oldlibs
Priority: extra
Depends: kdevelop-php (>= ${source:Version}), ${misc:Depends}
Description: transitional package for kdevelop-php
 This package is a transitional package to migrate to kdevelop-php.
 .
 It can be safely removed after the update.

Package: kdevelop-php-docs-l10n
Architecture: all
Section: oldlibs
Priority: extra
Depends: kdevelop-php-l10n (>= ${source:Version}), ${misc:Depends}
Description: transitional package for kdevelop-php-l10n
 This package is a transitional package to migrate to kdevelop-php-l10n.
 .
 It can be safely removed after the update.
