## kdevelop-php 23.08.0

=== debian/changelog ===
kdevelop-php (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:53:23 +0100

kdevelop-php (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * Bump KDEV_PLUGIN_VERSION to 512, according to upstream.
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:33:14 +0100

kdevelop-php (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:45:59 +0100

kdevelop-php (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Adjust KDEV_PLUGIN_VERSION=511 in debian/rules
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:56:19 +0100
