=== debian/control ===
Source: kdevelop-php
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.78.0~),
               gettext,
               kdevelop-dev (>= 4:23.08.0~),
               kdevelop-pg-qt (>= 2.0),
               libkf5archive-dev (>= 5.78.0~),
               libkf5i18n-dev (>= 5.78.0~),
               libkf5itemmodels-dev (>= 5.78.0~),
               libkf5kcmutils-dev (>= 5.78.0~),
               libkf5texteditor-dev (>= 5.78.0~),
               libkf5threadweaver-dev (>= 5.78.0~),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.kdevelop.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-php
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-php

Package: kdevelop-php
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kdevelop
Suggests: kdevelop-php-l10n
Enhances: kdevelop
Description: PHP plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP language support plugin.

Package: kdevelop-php-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}
Description: localization files for KDevelop PHP plugin
 The KDevelop-PHP plugin is the language plugin for the PHP language
 for the KDevelop integrated development environment for KDE.
 .
 This  package contains the localizations for the KDevelop PHP plugin.
