=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.78.0~),
                gettext,
-               kdevelop-dev (>= 4:23.08.4~),
+               kdevelop-dev (>= 4:23.08.5~),
                kdevelop-pg-qt (>= 2.0),
                libkf5archive-dev (>= 5.78.0~),
                libkf5i18n-dev (>= 5.78.0~),
