## kdevelop-php 24.12.0

=== debian/changelog ===
kdevelop-php (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)
  * Update build deps and build system for Qt6/KF6.
  * Bump KDEV_PLUGIN_VERSION to 61, according to upstream.
  * Update install files.
  * Bump stardards to 4.7.0, no changes required.

 -- Rik Mills <rikmills@kde.org>  Mon, 30 Dec 2024 04:09:33 +0000
