=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               dh-sequence-kf5,
-               extra-cmake-modules (>= 5.78.0~),
+               dh-sequence-kf6,
+               extra-cmake-modules (>= 6.0.0~),
                gettext,
-               kdevelop-dev (>= 4:23.08.5~),
-               kdevelop-pg-qt (>= 2.0),
-               libkf5archive-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5itemmodels-dev (>= 5.78.0~),
-               libkf5kcmutils-dev (>= 5.78.0~),
-               libkf5texteditor-dev (>= 5.78.0~),
-               libkf5threadweaver-dev (>= 5.78.0~),
-               qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+               kdevelop-dev (>= 4:24.12.0~),
+               kdevelop-pg-qt (>= 2.3),
+               libkf6i18n-dev (>= 6.0.0~),
+               libkf6kcmutils-dev (>= 6.0.0~),
+               libkf6texteditor-dev (>= 6.0.0~),
+               libkf6threadweaver-dev (>= 6.0.0~),
+               qt6-base-dev (>= 6.5.0~)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.kdevelop.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-php
