=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 #export DH_VERBOSE=1
 
 # from kdevelop
-export KDEV_PLUGIN_VERSION=512
+export KDEV_PLUGIN_VERSION=61
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF
+	dh_auto_configure -Skf6 -- -DBUILD_TESTING=OFF
 
 execute_after_dh_auto_install:
 	# do not ship the development stuff for now
