=== debian/control ===
Source: kdevelop-php
Section: devel
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               kdevelop-dev (>= 4:24.12~),
               kdevelop-pg-qt (>= 2.3~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kcmutils-dev (>= 6.0.0~),
               libkf6texteditor-dev (>= 6.0.0~),
               libkf6threadweaver-dev (>= 6.0.0~),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.kdevelop.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdevelop-php
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdevelop-php.git

Package: kdevelop-php
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: kdevelop,
Suggests: kdevelop-php-l10n,
Enhances: kdevelop,
Description: PHP plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP language support plugin.

Package: kdevelop-php-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends},
Description: localization files for KDevelop PHP plugin
 The KDevelop-PHP plugin is the language plugin for the PHP language
 for the KDevelop integrated development environment for KDE.
 .
 This  package contains the localizations for the KDevelop PHP plugin.
