=== debian/changelog ===
kdevelop-php (24.12.3-1ubuntu2) plucky; urgency=medium

  * Limit build to architectures where kdevelop-dev is available.

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Mar 2025 09:46:49 +0000

kdevelop-php (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Mar 2025 09:33:48 +0000

kdevelop-php (24.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Concatenate all the keys in debian/upstream/signing-key.asc.
  * Bump the kdevelop-dev build dependency to 24.12.3, as indicated by the
    upstream build system.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Mar 2025 06:39:52 +0100
