=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kdevelop-php
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -9,21 +10,21 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               kdevelop-dev (>= 4:24.12~),
+               kdevelop-dev (>= 4:24.12.3~),
                kdevelop-pg-qt (>= 2.3~),
                libkf6i18n-dev (>= 6.0.0~),
                libkf6kcmutils-dev (>= 6.0.0~),
                libkf6texteditor-dev (>= 6.0.0~),
                libkf6threadweaver-dev (>= 6.0.0~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.kdevelop.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdevelop-php
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdevelop-php.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-php
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-php
 
 Package: kdevelop-php
-Architecture: any
+Architecture: amd64 arm64 armhf
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Recommends: kdevelop,
