## kdevelop-php 25.04.3

=== debian/changelog ===
kdevelop-php (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:42:07 +0100

kdevelop-php (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:43:59 +0100

kdevelop-php (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:05:38 +0100

kdevelop-php (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * d/rules: Bump KDEV_PLUGIN_VERSION to 62

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:48:20 +0100
