=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # from kdevelop
-export KDEV_PLUGIN_VERSION=61
+export KDEV_PLUGIN_VERSION=62
 
 %:
 	dh $@
