## kdevelop-php 25.07.80

=== debian/changelog ===
kdevelop-php (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * d/rules: Bump KDEV_PLUGIN_VERSION to 63.

 -- Rik Mills <rikmills@kde.org>  Sun, 13 Jul 2025 13:23:21 +0100
