=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               kdevelop-dev (>= 4:25.07.90~),
+               kdevelop-dev (>= 4:25.08.0~),
                kdevelop-pg-qt (>= 2.3~),
                libkf6i18n-dev (>= 6.0.0~),
                libkf6kcmutils-dev (>= 6.0.0~),
