## kdevelop-php 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Gear version, managed by release service script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 
 # generate patch level from release service version
 set(_micro ${RELEASE_SERVICE_VERSION_MICRO})
@@ -62,7 +62,14 @@
 set(KDEVPHP_INCLUDE_DIR ${KDE_INSTALL_INCLUDEDIR}/kdev-php)
 set(KDEVPHP_PRIVATE_INCLUDE_DIR ${KDEVPHP_INCLUDE_DIR}/private/${PROJECT_VERSION_MAJOR}.${PROJECT_VERSION_MINOR})
 
-find_package(KDevelop-PG-Qt 2.3 REQUIRED)
+find_package(KDevelopPGQt 2.4 QUIET) # TODO (once we require KDevelopPGQt version 2.4 or later): change QUIET to REQUIRED
+if (KDevelopPGQt_FOUND)
+    set_package_properties(KDevelopPGQt PROPERTIES
+        TYPE REQUIRED
+    )
+else()
+    find_package(KDevelop-PG-Qt 2.3 REQUIRED)
+endif()
 
 if (CMAKE_CXX_COMPILER_ID MATCHES "Clang")
     set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wdocumentation")
@@ -79,8 +86,13 @@
     -DQT_NO_CAST_TO_ASCII
 )
 
+if (NOT KDevelopPGQt_FOUND)
+    include_directories(
+        ${KDEVPGQT_INCLUDE_DIR}
+    )
+endif()
+
 include_directories(
-    ${KDEVPGQT_INCLUDE_DIR}
     ${CMAKE_SOURCE_DIR}
 )
